<?xml version="1.0" encoding="UTF-8"?>
<!-- (c) http://www.rrz.uni-hamburg.de/exmaralda -->
<basic-transcription>
    <head>
        <meta-information>
            <project-name/>
            <transcription-name/>
            <referenced-file url=""/>
            <ud-meta-information/>
            <comment/>
            <transcription-convention/>
        </meta-information>
        <speakertable>
            <speaker id="SPK0">
                <abbreviation>X</abbreviation>
                <sex value="u"/>
                <languages-used/>
                <l1/>
                <l2/>
                <ud-speaker-information/>
                <comment/>
            </speaker>
        </speakertable>
    </head>
    <basic-body>
        <common-timeline>
            <tli id="T0"/>
            <tli id="T1"/>
            <tli id="T2"/>
            <tli id="T3"/>
            <tli id="T4"/>
            <tli id="T5"/>
            <tli id="T6"/>
            <tli id="T7"/>
            <tli id="T8"/>
            <tli id="T9"/>
            <tli id="T10"/>
            <tli id="T11"/>
            <tli id="T12"/>
            <tli id="T13"/>
            <tli id="T14"/>
            <tli id="T15"/>
            <tli id="T16"/>
            <tli id="T17"/>
            <tli id="T18"/>
            <tli id="T19"/>
            <tli id="T20"/>
            <tli id="T21"/>
            <tli id="T22"/>
            <tli id="T23"/>
            <tli id="T24"/>
            <tli id="T25"/>
            <tli id="T26"/>
            <tli id="T27"/>
            <tli id="T28"/>
            <tli id="T29"/>
            <tli id="T30"/>
            <tli id="T31"/>
            <tli id="T32"/>
            <tli id="T33"/>
            <tli id="T34"/>
            <tli id="T35"/>
            <tli id="T36"/>
            <tli id="T37"/>
            <tli id="T38"/>
            <tli id="T39"/>
            <tli id="T40"/>
            <tli id="T41"/>
            <tli id="T42"/>
            <tli id="T43"/>
            <tli id="T44"/>
            <tli id="T45"/>
            <tli id="T46"/>
            <tli id="T47"/>
            <tli id="T48"/>
            <tli id="T49"/>
            <tli id="T50"/>
            <tli id="T51"/>
            <tli id="T52"/>
            <tli id="T53"/>
            <tli id="T54"/>
            <tli id="T55"/>
            <tli id="T56"/>
            <tli id="T57"/>
            <tli id="T58"/>
            <tli id="T59"/>
            <tli id="T60"/>
            <tli id="T61"/>
            <tli id="T62"/>
            <tli id="T63"/>
            <tli id="T64"/>
            <tli id="T65"/>
            <tli id="T66"/>
            <tli id="T67"/>
            <tli id="T68"/>
            <tli id="T69"/>
            <tli id="T70"/>
            <tli id="T71"/>
            <tli id="T72"/>
            <tli id="T73"/>
            <tli id="T74"/>
            <tli id="T75"/>
            <tli id="T76"/>
            <tli id="T77"/>
            <tli id="T78"/>
            <tli id="T79"/>
            <tli id="T80"/>
            <tli id="T81"/>
            <tli id="T82"/>
            <tli id="T83"/>
            <tli id="T84"/>
            <tli id="T85"/>
            <tli id="T86"/>
            <tli id="T87"/>
            <tli id="T88"/>
        </common-timeline>
        <tier category="v" type="t" id="TIE0" display-name="nr" speaker="SPK0">
            <event start="T0" end="T88">UUM-TXT-AN-00000-25</event>
        </tier>
        <tier category="v" type="t" id="TIE1" display-name="orth" speaker="SPK0">
            <event start="T0" end="T1">18</event>
            <event start="T1" end="T2">goda</event>
            <event start="T2" end="T3">qi</event>
            <event start="T3" end="T4">urumlar</event>
            <event start="T4" end="T5">turqlarInan</event>
            <event start="T5" end="T6">bashladIlar</event>
            <event start="T6" end="T7">dyogyushi,</event>
            <event start="T7" end="T8">ruski</event>
            <event start="T8" end="T9">afitser</event>
            <event start="T9" end="T10">urum</event>
            <event start="T10" end="T11">xalxIni</event>
            <event start="T11" end="T12">usul_usul</event>
            <event start="T12" end="T13">gyurjistana</event>
            <event start="T13" end="T14">tyaryaf</event>
            <event start="T14" end="T15">gyatIrdiidi</event>
            <event start="T15" end="T16">da</event>
            <event start="T16" end="T17">orda</event>
            <event start="T17" end="T18">byanIm</event>
            <event start="T18" end="T19">(bab..)</event>
            <event start="T19" end="T20">dedushkamInda</event>
            <event start="T20" end="T21">anasi</event>
            <event start="T21" end="T22">gyalmier,</event>
            <event start="T22" end="T23">babushkasi</event>
            <event start="T23" end="T24">gyalier</event>
            <event start="T24" end="T25">ordan</event>
            <event start="T25" end="T26">gyaldi</event>
            <event start="T26" end="T27">iqi</event>
            <event start="T27" end="T28">ushax,</event>
            <event start="T28" end="T29">iqityanyada</event>
            <event start="T29" end="T30">oGlannan</event>
            <event start="T30" end="T31">iqi</event>
            <event start="T31" end="T32">oGlan,</event>
            <event start="T32" end="T33">iqi</event>
            <event start="T33" end="T34">GIz</event>
            <event start="T34" end="T35">gyaldiidi</event>
            <event start="T35" end="T36">gyaldIlyar,</event>
            <event start="T36" end="T37">burda</event>
            <event start="T37" end="T38">onnar</event>
            <event start="T38" end="T39">avlandi</event>
            <event start="T39" end="T40">etti,</event>
            <event start="T40" end="T41">boyudyulyar</event>
            <event start="T41" end="T42">ushaxlar</event>
            <event start="T42" end="T43">birInIm</event>
            <event start="T43" end="T44">10</event>
            <event start="T44" end="T45">ushaxi</event>
            <event start="T45" end="T46">oldi,</event>
            <event start="T46" end="T47">birInIn</event>
            <event start="T47" end="T48">ech</event>
            <event start="T48" end="T49">ushaGi</event>
            <event start="T49" end="T50">olmadi</event>
            <event start="T50" end="T51">ondanda</event>
            <event start="T51" end="T52">oldi</event>
            <event start="T52" end="T53">byanIm</event>
            <event start="T53" end="T54">babamIn</event>
            <event start="T54" end="T55">dedushkasi</event>
            <event start="T55" end="T56">babamIn</event>
            <event start="T56" end="T57">dedushkasi</event>
            <event start="T57" end="T58">oldi,</event>
            <event start="T58" end="T59">dedushkamInda</event>
            <event start="T59" end="T60">sora</event>
            <event start="T60" end="T61">byanIm</event>
            <event start="T61" end="T62">dedushkam</event>
            <event start="T62" end="T63">oldi</event>
            <event start="T63" end="T64">an</event>
            <event start="T64" end="T65">ordan</event>
            <event start="T65" end="T66">getti</event>
            <event start="T66" end="T67">bizIm</event>
            <event start="T67" end="T68">familya</event>
            <event start="T68" end="T69">bizIm,</event>
            <event start="T69" end="T70">bizIm</event>
            <event start="T70" end="T71">familya</event>
            <event start="T71" end="T72">bir</event>
            <event start="T72" end="T73">avdyan</event>
            <event start="T73" end="T74">chIxtIlar,</event>
            <event start="T74" end="T75">bir</event>
            <event start="T75" end="T76">avdyan</event>
            <event start="T76" end="T77">chIxtIlar</event>
            <event start="T77" end="T78">ban</event>
            <event start="T78" end="T79">uje</event>
            <event start="T79" end="T80">syaqkizInji</event>
            <event start="T80" end="T81">pakalenya,</event>
            <event start="T81" end="T82">byan</event>
            <event start="T82" end="T83">buralarda</event>
            <event start="T83" end="T84">iashierIm</event>
            <event start="T84" end="T85">I</event>
            <event start="T85" end="T86">daa</event>
            <event start="T86" end="T87">nyablem</event>
            <event start="T87" end="T88">nyasil</event>
        </tier>
        <tier category="v" type="t" id="TIE2" display-name="phon" speaker="SPK0"/>
        <tier category="v" type="t" id="TIE3" display-name="gloss" speaker="SPK0">
            <event start="T0" end="T1">18</event>
            <event start="T1" end="T2">year</event>
            <event start="T2" end="T3">that</event>
            <event start="T3" end="T4">urum</event>
            <event start="T4" end="T5">turks_with</event>
            <event start="T5" end="T6">started_they</event>
            <event start="T6" end="T7">war</event>
            <event start="T7" end="T8">russian</event>
            <event start="T8" end="T9">officer</event>
            <event start="T9" end="T10">urum</event>
            <event start="T10" end="T11">people</event>
            <event start="T11" end="T12">little_by_little</event>
            <event start="T12" end="T13">georgia_to</event>
            <event start="T13" end="T14">side</event>
            <event start="T14" end="T15">brought_he</event>
            <event start="T15" end="T16">and</event>
            <event start="T16" end="T17">there</event>
            <event start="T17" end="T18">my</event>
            <event start="T18" end="T19">(fath.)</event>
            <event start="T19" end="T20">grandfathers</event>
            <event start="T20" end="T21">mother</event>
            <event start="T21" end="T22">becomes_not</event>
            <event start="T22" end="T23">grandmother</event>
            <event start="T23" end="T24">becomes</event>
            <event start="T24" end="T25">there_from</event>
            <event start="T25" end="T26">came_she</event>
            <event start="T26" end="T27">two</event>
            <event start="T27" end="T28">children</event>
            <event start="T28" end="T29">two</event>
            <event start="T29" end="T30">boys_with</event>
            <event start="T30" end="T31">two</event>
            <event start="T31" end="T32">boys</event>
            <event start="T32" end="T33">two</event>
            <event start="T33" end="T34">girls</event>
            <event start="T34" end="T35">came</event>
            <event start="T35" end="T36">came_they</event>
            <event start="T36" end="T37">here</event>
            <event start="T37" end="T38">they</event>
            <event start="T38" end="T39">married</event>
            <event start="T39" end="T40">did</event>
            <event start="T40" end="T41">grew_up</event>
            <event start="T41" end="T42">children</event>
            <event start="T42" end="T43">one</event>
            <event start="T43" end="T44">ten</event>
            <event start="T44" end="T45">children</event>
            <event start="T45" end="T46">has</event>
            <event start="T46" end="T47">one</event>
            <event start="T47" end="T48">no</event>
            <event start="T48" end="T49">child</event>
            <event start="T49" end="T50">has</event>
            <event start="T50" end="T51">she_from</event>
            <event start="T51" end="T52">became</event>
            <event start="T52" end="T53">my</event>
            <event start="T53" end="T54">father_s</event>
            <event start="T54" end="T55">grandfather</event>
            <event start="T55" end="T56">father_my</event>
            <event start="T56" end="T57">grandfather</event>
            <event start="T57" end="T58">born</event>
            <event start="T58" end="T59">grandfather_my</event>
            <event start="T59" end="T60">after</event>
            <event start="T60" end="T61">my</event>
            <event start="T61" end="T62">grandfather</event>
            <event start="T62" end="T63">born</event>
            <event start="T63" end="T64">from</event>
            <event start="T64" end="T65">there</event>
            <event start="T65" end="T66">went</event>
            <event start="T66" end="T67">our</event>
            <event start="T67" end="T68">surname</event>
            <event start="T68" end="T69">our</event>
            <event start="T69" end="T70">our</event>
            <event start="T70" end="T71">surname</event>
            <event start="T71" end="T72">one</event>
            <event start="T72" end="T73">home</event>
            <event start="T73" end="T74">went</event>
            <event start="T74" end="T75">one</event>
            <event start="T75" end="T76">home</event>
            <event start="T76" end="T77">went</event>
            <event start="T77" end="T78">I</event>
            <event start="T78" end="T79">yet</event>
            <event start="T79" end="T80">eighth</event>
            <event start="T80" end="T81">generation</event>
            <event start="T81" end="T82">I</event>
            <event start="T82" end="T83">here</event>
            <event start="T83" end="T84">live</event>
            <event start="T84" end="T85">and</event>
            <event start="T85" end="T86">else</event>
            <event start="T86" end="T87">know_do_not</event>
            <event start="T87" end="T88">how</event>
        </tier>
        <tier category="v" type="t" id="TIE4" display-name="trans" speaker="SPK0">
            <event start="T0" end="T88">In the year 18 when Urum started the War with Turks, Russian officer little by little brought Urum to Georgia. And there my grandfather’s mother no, grandmother. She came from there with two children, with two boys. Two boys and two girls came. They came, they got married here, the children grew up. One has ten children, other doesn’t have any. From her is my father’s grandfather. My father’s grandfather was born, after his grandfather was born my grandfather. From there went our surname. Our surname went from one family. I am the eighth generation that lives here. I don’t know how else.</event>
        </tier>
        <tier category="v" type="t" id="TIE5" display-name="comm" speaker="SPK0">
            <event start="T0" end="T88"></event>
        </tier>
        <tier category="v" type="t" id="TIE6" display-name="audio" speaker="SPK0">
            <event start="T0" end="T88">UUM-TXT-AN-00000-25.mp3</event>
        </tier>
        <tier category="v" type="t" id="TIE7" display-name="meta" speaker="SPK0">
            <event start="T0" end="T88">UUM-MET-01-00000-25.xml</event>
        </tier>
        <tier category="v" type="t" id="TIE8" display-name="auth" speaker="SPK0">
            <event start="T0" end="T88">collection/native trscr.: V. Moisidi</event>
        </tier>
    </basic-body>
</basic-transcription>

